PHP Manual
Prev |  | Next

# imagick_prev

(PECL)

imagick_prev -- Rewind the internal pointer of an image list

## Description

bool imagick_prev ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_poplist | Up | imagick_profile